How to install libpinyin-utils on Debian 9 (Stretch)